#csstopmenu, #csstopmenu ul
{
	font-family: Arial;
	padding: 0;
	margin: 0;
	list-style: none;
}
#csstopmenu li
{
	font-family: Arial;
	border-top: 1px solid #737474;
	float: right;
	position: relative;
	z-index: 9000;
}
#csstopmenu a
{
	font-family: Arial;
	text-decoration: none;
}
.mainitems
{
	border: 1px solid #737474;
	border-left-width: 0;
	background-color: #9CB4BD;
}
.headerlinks
{
	font-size: 14px;
	color: black;
}
.headerlinks a
{
	margin: auto 0px;
	font-size: 14px;
	color: black;
}
.headerlinks a:hover
{
	width: auto;
	background-color: #C3DFEA;
}
.textlinks
{
	font-size: 12px;
	color: #16466C;
	border-top: solid 1px #16466C;
	border-left: solid 1px #16466C;
	border-bottom: solid 1px #16466C;
	padding: 3px;
	background-color: #E4E5E5;
}
.textlinksSelected
{
	font-size: 12px;
	color: #16466C;
	border-top: solid 1px #16466C;
	border-left: solid 1px #16466C;
	border-right: solid 1px #16466C;
	padding: 3px;
	background-color: #D8DFE5;
}
.submenus
{
	display: none;
	width: 8.5em;
	position: absolute;
	top: 1.3em;
	right: -1;
	background-color: #C3DFEA;
	border: 1px solid #737474;
}
.submenus li
{
	width: 100%;
	color: black;
}
.submenus li a
{
	display: block;
	font-size: 14px;
	width: 100%;
	color: black;
}
html > body .submenus li a
{
	/* non IE browsers */
	width: auto;
}
.submenus li a:hover
{
	background-color: #9CB4BD;
	color: black;
}
#csstopmenu li > ul
{
	/* non IE browsers */
	top: auto;
	left: auto;
}
#csstopmenu li:hover ul, li.over ul
{
	display: block;
}
html > body #clearmenu
{
	/* non IE browsers */
	height: 3px;
}

td
{
	font-family: Arial;
	font-size: 12px;
}
a
{
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #848282;
}
.txtblk
{
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: black;
}
.txtblk:hover
{
	color: red;
}
.txtblk2
{
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: black;
}
.txtgrey
{
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #848282;
}
.txtgrey:hover
{
	color: red;
}
